/*-- 公共样式 --*/
* { margin:0; padding:0; border:0; outline: none; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html {font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
     Roboto, 'Helvetica Neue', Arial, sans-serif; font-size: 16px; word-spacing: 1px; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; box-sizing: border-box;}
body{font-family:"Microsoft Yahei","Helvetica Neue", Helvetica, sans-serif; font-size:62.5%; color:#282828; line-height:2.5; background:#fff;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
img{border:0;}
ul,li{ list-style:none;}
em,i{ font-style:normal;}
a {
    text-decoration:none; color:#282828; outline:none;
    -moz-transition: background-color 0.2s ease-out, color 0.1s ease-out;
    -webkit-transition: background-color 0.2s ease-out, color 0.1s ease-out;
    -ms-transition: background-color 0.2s ease-out, color 0.1s ease-out;
    transition: background-color 0.2s ease-out, color 0.1s ease-out;
}
a:hover{ background-repeat:no-repeat; color:#f00; text-decoration:none;}
.clearfix:before,.clearfix:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix{clear:both; *zoom:1;}
input,button,select,textarea{font-family:"Microsoft Yahei"; outline:none; border:none; border-radius:0;}
.pull-left { float: left; }
.pull-right { float: right; }
.ovh { overflow: hidden; }
.por { position: relative; }
.poa { position: absolute; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.img-enlarge{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-backface-visibility: hidden;}
.img-enlarge:hover{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04); -webkit-transform:scale(1.04,1.04);}
.percentBlock { display: block; width: 100%; height: 100%; }
.w1200 { width: 1200px; margin: 0 auto;}
.w1400 { width: 1400px; margin: 0 auto;}
.w1330 { width: 1330px; overflow: hidden; margin: 0 auto; }
.w580 { width: 580px;}
.w375 { width: 375px;}
.h350 { height: 350px;}
.wap-pic { display: none;}
.mgb30 { margin-bottom: 30px;}

/*搜索展开*/
.serBox { position: absolute; width: 35px; height: 35px; right: 5px; top: 5px; z-index: 100; cursor: pointer;}
.serBoxzk{ padding: 10px 0; background:#eee; position: relative;z-index: 10}
	.serBoxzk div{ width:500px; height:50px ;margin: auto;}
		.serK{ height:50px; line-height: 50px; width:410px;float: left; background: #fff; padding: 0 20px; color:#666; font-size: 16px;}
		.serBtn{ width:50px; height:50px; background: #c00; padding: 11px; float: left;}
		#slick2{margin-bottom: 0;}




/* 列表页、内容页公共部分 */
.otherTop { height: 601px!important; margin-bottom: 0!important; }
	.sub_top_bg { background-color: #d9dfec; padding: 20px 0; }
	.currLocation { font-size: 14px; line-height: 25px;}
	.currCategoryName { font-size: 38px; color: #333; line-height: 50px; padding-top: 5px; }
	
	.subLeft { float: left; width: 950px; margin-bottom: 30px; min-height: 800px; }
	/* 通用列表 */
	.eduNews { border-bottom: 1px solid #d9dfec; height: 155px; padding: 25px 0; display: flex; align-items: center; }
		.eduNewsTime { font-size: 18px; color: #434343; text-align: center; flex: 0 0 115px; height: 105px; border-right: 1px solid #d9dfec; margin-right: 20px; line-height: 40px; display: flex; flex-direction: column; justify-content: center; }
			.eduNewsTime i { display: block; font-size: 32px; color: #b3121e; }
		.eduNewsInfo { line-height: 24px; color: #666; font-size: 14px;}
			.eduNewsInfo h2 { font-size: 18px; line-height: 28px; font-weight: bold; margin-bottom: 8px; } 
	
.subRtNav { width: 300px; float: right; min-height: 200px; margin-top: 50px; border-top: 1px solid #d9d9d9; }
	.subRtNav li a { display: block; border-bottom: 1px solid #d9d9d9; font-size: 16px; padding: 0 20px; position: relative; height: 58px; line-height: 58px; position: relative;}
	.subRtNav li a i { display: inline-block; width: 30px; height: 30px; background: url(../images/arrow1.png); position: absolute; right: 0; top: 50%; transform: translateY(-50%); }
	.subRtNav li a:hover { background: linear-gradient(to right,#2562BB,#00276A); color: #fff;}
	.subRtNav li:hover i,.subRtNav i:hover {  background: url(../images/arrow1On.png); }
/* 分页 */
.paging{ font-size: 14px; margin:3px; font-family:tahoma,helvetica,sans-serif; text-align:center; padding-top: 30px;}
.paging a {border:#ccdbe4 1px solid; padding:4px 10px;background-position:50% bottom; color:#0061de;margin:0 3px 0 0;text-decoration:none;}
.paging a:hover{border:#2b55af 1px solid;background-image:none;color:#fff;background-color:#3666d4;}
.paging a:active{border:#2b55af 1px solid;background-image:none;color:#fff;background-color:#3666d4;}
.paging span.current{padding:4px 10px;font-weight:bold;color:#fff;margin:0 3px 0 0; background: #0069C5; border: 1px solid #0069c5; }
.paging span.disabled{display:none;}
.paging a.next{border:#ccdbe4 2px solid;margin:0px 0px 0px 10px;}
.paging a.next:hover{border:#2b55af 2px solid;}
.paging a.prev{border:#ccdbe4 2px solid;margin:0px 10px 0px 0px;}
.paging a.prev:hover{border:#2b55af 2px solid;}

/* 图片列表 */
.picList { overflow: hidden; padding: 50px 0 0; }
	.picItems { float: left; width: 300px; height: 265px; background: #fff; overflow: hidden; margin-right: 25px; border: 1px solid #ddd; padding: 3px; margin-bottom: 25px; }
		.picItems:nth-of-type(3n) { margin-right: 0;}
		.picItems img { width: 100%; height: 180px; display: block;}
		.picItems p { font-weight: 400; font-size: 17px; line-height: 26px; padding: 0 5px; text-align: justify; height: 80px; display: flex; align-items: center; }
		.picItems:hover,.picItems a:hover { background: #2562BB; color: #fff; }
		
/* 内容页 */
.contentTitle { font-size: 36px; line-height: 38px; padding-top: 30px; margin-bottom: 15px; }

.infos { margin: 30px 0; padding-bottom: 20px; border-bottom: 1px solid #e4e3e3; color: #838383; font-size: 14px; }
	.infos p span { margin-right: 30px;}
		.infos .share { padding: 0 0 0 30px; }
		.infos .share .wx { width: 26px; height: 22px; background: url('../images/wx-ico02.png'); background-size: 100% 100%; }
		.infos .share .wb { width: 23px; height: 19px; background: url('../images/wb-ico02.png'); background-size: 100% 100%; }
		.infos .share .qq { width: 18px; height: 21px; background: url('../images/qq-ico02.png'); background-size: 100% 100%; }
		.infos .share .wx,.infos .share .wb,.infos .share .qq { float: right; margin-right: 30px; cursor: pointer; }


.contentBox { overflow: hidden; padding: 15px 0 50px; }
.contentBox p { font-size: 18px; line-height: 2; margin-bottom: 15px; text-align: justify; }
	.contentBox img { max-width: 800px; height: auto; margin: 0 auto; display: block;  }

@media screen and (max-width: 843px) {
	.w1200,.w1400 { width: 100%; overflow: hidden;}
	.w1330 { width: 100%;}
	.w580 { width: 100%; float: none;}
	.w375 { width: 100%;}
	.h350 { height: auto;}
	.mgb30 { margin-bottom: 15px;}
	.mobilePd15 { padding: 0 15px;}
	.hidden-xs { display: none; }
	.pc-pic { display: none; }
	.wap-pic { display: block; width: 100%; height: 100%;}
	.otherTop { margin-bottom: 0!important; height: auto!important; }
	
	.sub_top_bg { padding: 10px 0; }
	.currLocation { font-size: 13px; line-height: 25px; }
	.currCategoryName { font-size: 28px; color: #333; line-height: 40px; padding-top: 0; }
	.subLeft { float: none; width: 100%; margin-bottom: 15px; }
	.subRtNav { display: none; }
	/* 通用列表手机端 */
	.eduNews { height: auto; padding: 15px 0;}
		.eduNewsTime { font-size: 13px; color: #434343; text-align: center; flex: 0 0 70px; height: auto; border-right: 1px solid #d9dfec; margin-right: 20px; line-height: 28px; display: flex; flex-direction: column; justify-content: center; }
			.eduNewsTime i { display: block; font-size: 22px; color: #b3121e; }
		.eduNewsInfo { line-height: 24px; color: #666; font-size: 13px;}
			.eduNewsInfo h2 { font-size: 18px; line-height: 30px; font-weight: normal; margin-bottom: 0; } 
			.eduNewsInfo p { display: none; }
			
	.paging{ font-size: 13px; margin:3px; font-family:tahoma,helvetica,sans-serif;text-align:center; padding-top: 10px; width: 100%;}
	
	/* 内容页 */
	.contentTitle { font-size: 26px; line-height: 33px; padding-top: 15px; margin-bottom: 0; }
	
	.infos { margin: 15px 0; padding-bottom: 10px; border-bottom: 1px solid #e4e3e3; color: #838383; font-size: 14px; }
	.infos p span { margin-right: 15px; font-size: 13px; }
		.infos .share { display: none;}
	
	
	.contentBox { overflow: hidden; padding: 5px 0 20px; width: 100%; }
	.contentBox p { font-size: 15px; line-height: 32px; margin-bottom: 10px; text-align: justify; }
		.contentBox img { max-width: auto; width: 100%!important; height: auto!important; margin: 0 auto; display: block;  }
	
	/* 图片列表 */
	.picList { overflow: hidden; padding: 15px 0 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
		.picItems { float: none; width: 48%; flex: 0 0 48%; height: 180px; margin-right: 0; border: 1px solid #ddd; padding: 3px; margin-bottom: 15px!important; }
			.picItems img { width: 100%; height: 120px; display: block;}
			.picItems p { font-weight: 400; font-size: 14px; line-height: 18px; padding: 0 5px; text-align: justify; height: 58px; display: flex; align-items: center; }
		.picList .clearfix { flex: 0 0 100%;}


}

/* ~ 底部 ~ */
.newFooter { padding: 30px 0; font-size: 14px; line-height: 30px; }
	
		.footerLeft	{ float: left; }
		.footerRt { width: 280px; float: right; display: flex; justify-content: space-between; line-height: 1.5; }	
			.footerRt p { display: flex; flex-direction: column; align-items: center; text-align: center; justify-content: center;}
				.footerRt p img { margin-bottom: 5px;}


@media screen and (max-width: 843px) {
	/* ~ 底部 ~ */
	.footer { background: #353535; color: #fff; padding: 30px 0; font-size: 14px; line-height: 24px; }
	
		.footerLeft	{ float: left; }
		.footerRt { display: none; }
}

















